_meta:
  version: '1.0'
  entity_type: media
  uuid: 7b825c16-d720-4226-a129-10fb68b22517
  bundle: image
  default_langcode: en
  depends:
    d9351ebc-e329-47da-a2b8-478030502d03: file
default:
  status:
    -
      value: true
  uid:
    -
      target_id: 1
  name:
    -
      value: Partners
  created:
    -
      value: 1744288422
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: '| Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/home'
  path:
    -
      alias: ''
      langcode: en
      pathauto: 0
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  field_media_image:
    -
      entity: d9351ebc-e329-47da-a2b8-478030502d03
      alt: ''
      title: Partners
      width: 1344
      height: 896
